<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#000000"
    >



    <!--<com.usai.redant.raimage.PhotoList.GridLayoutRecycler.RAPreviewRecyclerView-->
        <!--android:id="@+id/preview_recycler"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="match_parent"-->
        <!--android:layout_alignParentTop="true"-->
        <!--android:layout_alignParentLeft="true"-->
        <!--android:layout_alignParentStart="true"-->
        <!--android:background="#aaff00"/>-->

    <android.support.v4.view.ViewPager
        android:id="@+id/preview_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:background="#000000"
        />

    <TextView
        android:id="@+id/index_tv"
        android:layout_width="80dp"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:background="@drawable/preview_index_corner"
        android:gravity="center"
        android:textSize="17sp"
        />


</RelativeLayout>
